= form_for @ppc_detail do |f|
  - if @ppc_detail.errors.any?
    #error_explanation
      %h2= "#{pluralize(@ppc_detail.errors.count, "error")} prohibited this ppc_detail from being saved:"
      %ul
        - @ppc_detail.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :details_of_ppc_application
    = f.text_field :details_of_ppc_application
  .field
    = f.label :own_men_mandays
    = f.number_field :own_men_mandays
  .field
    = f.label :hired_men_mandays
    = f.number_field :hired_men_mandays
  .field
    = f.label :own_women_mandays
    = f.number_field :own_women_mandays
  .field
    = f.label :hired_women_mandays
    = f.number_field :hired_women_mandays
  .field
    = f.label :own_bullock_days
    = f.number_field :own_bullock_days
  .field
    = f.label :hired_bullock_days
    = f.number_field :hired_bullock_days
  .field
    = f.label :own_tractor_days
    = f.number_field :own_tractor_days
  .field
    = f.label :hired_tractor_days
    = f.number_field :hired_tractor_days
  .field
    = f.label :input
    = f.number_field :input
  .field
    = f.label :amount
    = f.text_field :amount
  .actions
    = f.submit 'Save'
